<?php
namespace theme\functions\theme_setup;

add_action( 'wp_enqueue_scripts', 'theme\functions\theme_setup\theme_styles' );
function theme_styles() {
	$theme_object      = wp_get_theme();
	$theme_version     = $theme_object["Version"];

	/* Beispiel: Externe Fonts */
	wp_enqueue_style ( 'font-barlow',  'https://fonts.googleapis.com/css?family=Barlow:400,700', [], '1.0.0', 'screen' );

	/* Beispiel: Normale Styles */
	wp_enqueue_style( 'sanatize', THEME_URL . '/assets/css/sanitize.css', [], '1.0.0'); // Radikaler Normalizer - Entfernt alle Grundstyles !
	wp_enqueue_style( 'style', THEME_URL . '/style.css', [], $theme_version);

}

